.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._5{margin-left:-3.600000px;}
._0{margin-left:-2.400000px;}
._4{margin-left:-1.200000px;}
._6{width:2.460000px;}
._3{width:41.520000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs4{font-size:29.760000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:36.709150px;}
.y14{bottom:139.770637px;}
.y15{bottom:275.011989px;}
.y10{bottom:420.817454px;}
.yf{bottom:436.438369px;}
.ye{bottom:452.059284px;}
.yd{bottom:483.301114px;}
.yc{bottom:514.542944px;}
.yb{bottom:530.163859px;}
.y18{bottom:540.857469px;}
.ya{bottom:545.784774px;}
.y9{bottom:561.405689px;}
.y8{bottom:577.026604px;}
.y7{bottom:592.647519px;}
.y6{bottom:623.889349px;}
.y5{bottom:639.510264px;}
.y17{bottom:666.544757px;}
.y4{bottom:670.752094px;}
.y3{bottom:686.373009px;}
.y2{bottom:701.993924px;}
.y1{bottom:717.614839px;}
.y16{bottom:745.737016px;}
.y1a{bottom:937.034491px;}
.y19{bottom:949.876758px;}
.y1d{bottom:964.776892px;}
.y1b{bottom:977.712135px;}
.y1c{bottom:992.332561px;}
.y1f{bottom:1005.360779px;}
.y20{bottom:1019.700217px;}
.y1e{bottom:1036.856293px;}
.y12{bottom:1120.905158px;}
.y13{bottom:1125.297759px;}
.y11{bottom:1178.272343px;}
.h7{height:21.248640px;}
.h2{height:27.640000px;}
.h3{height:27.760000px;}
.h6{height:33.312000px;}
.h4{height:57.708000px;}
.h5{height:116.085938px;}
.h1{height:1038.009804px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.xd{left:197.666434px;}
.x13{left:237.322626px;}
.xa{left:250.586814px;}
.xc{left:256.150984px;}
.xb{left:297.763852px;}
.x7{left:309.050275px;}
.x15{left:325.977567px;}
.x8{left:410.656205px;}
.x14{left:413.802101px;}
.x11{left:502.187112px;}
.x5{left:507.526810px;}
.x2{left:525.631450px;}
.x6{left:527.771516px;}
.x4{left:534.597856px;}
.x9{left:550.843139px;}
.x3{left:551.968313px;}
.x10{left:591.501881px;}
.x1{left:624.449359px;}
.x12{left:680.642320px;}
.xe{left:768.924234px;}
.xf{left:858.331978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.121339pt;}
._1{margin-left:-4.097071pt;}
._5{margin-left:-3.072803pt;}
._0{margin-left:-2.048536pt;}
._4{margin-left:-1.024268pt;}
._6{width:2.099749pt;}
._3{width:35.439665pt;}
.fs4{font-size:25.401841pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:31.333333pt;}
.y14{bottom:119.302133pt;}
.y15{bottom:234.738267pt;}
.y10{bottom:359.191467pt;}
.yf{bottom:372.524800pt;}
.ye{bottom:385.858133pt;}
.yd{bottom:412.524800pt;}
.yc{bottom:439.191467pt;}
.yb{bottom:452.524800pt;}
.y18{bottom:461.652400pt;}
.ya{bottom:465.858133pt;}
.y9{bottom:479.191467pt;}
.y8{bottom:492.524800pt;}
.y7{bottom:505.858133pt;}
.y6{bottom:532.524800pt;}
.y5{bottom:545.858133pt;}
.y17{bottom:568.933600pt;}
.y4{bottom:572.524800pt;}
.y3{bottom:585.858133pt;}
.y2{bottom:599.191467pt;}
.y1{bottom:612.524800pt;}
.y16{bottom:636.528667pt;}
.y1a{bottom:799.811867pt;}
.y19{bottom:810.773467pt;}
.y1d{bottom:823.491573pt;}
.y1b{bottom:834.532533pt;}
.y1c{bottom:847.011893pt;}
.y1f{bottom:858.132213pt;}
.y20{bottom:870.371733pt;}
.y1e{bottom:885.015413pt;}
.y12{bottom:956.755867pt;}
.y13{bottom:960.505200pt;}
.y11{bottom:1005.722000pt;}
.h7{height:18.136914pt;}
.h2{height:23.592301pt;}
.h3{height:23.694728pt;}
.h6{height:28.433674pt;}
.h4{height:49.257038pt;}
.h5{height:99.085905pt;}
.h1{height:886.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.xd{left:168.719467pt;}
.x13{left:202.568267pt;}
.xa{left:213.890000pt;}
.xc{left:218.639333pt;}
.xb{left:254.158267pt;}
.x7{left:263.791867pt;}
.x15{left:278.240267pt;}
.x8{left:350.518267pt;}
.x14{left:353.203467pt;}
.x11{left:428.645067pt;}
.x5{left:433.202800pt;}
.x2{left:448.656133pt;}
.x6{left:450.482800pt;}
.x4{left:456.309467pt;}
.x9{left:470.175733pt;}
.x3{left:471.136133pt;}
.x10{left:504.880267pt;}
.x1{left:533.002800pt;}
.x12{left:580.966667pt;}
.xe{left:656.320267pt;}
.xf{left:732.634827pt;}
}
